# Uses of Interface
org.eclipse.emf.cdo.spi.common.revision.InternalCDOFeatureDelta.ListTargetAdding

Packages that use InternalCDOFeatureDelta.ListTargetAdding
Package
Description
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of InternalCDOFeatureDelta.ListTargetAdding in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type InternalCDOFeatureDelta.ListTargetAdding
Modifier and Type
Method
Description
`void`
InternalCDOFeatureDelta.ListIndexAffecting.`affectIndices(InternalCDOFeatureDelta.ListTargetAdding[] source, int[] indices)`
Expects the number of indices in the first element of the indices array.